<%= form_with model: @task do |form| %>
<div>
  <%= form.label :name %><br>
  <%= form.text_field :name %>
  <div><%= @task.errors.full_messages_for(:name).join("\n") if task.errors.present? %></div>
</div>
<div>
  <%= form.label :description %><br>
  <%= form.text_field :description %>
</div>
<div>
  <%= form.label :status %><br>
  <%= form.text_field :status %>
  <%= @task.errors.full_messages_for(:status).join("\n") if task.errors.present? %>
</div>
<div>
  <%= form.label :creator %><br>
  <%= form.text_field :creator %>
  <%= @task.errors.full_messages_for(:creator).join("\n") if task.errors.present? %>
</div>
<div>
  <%= form.label :performer %><br>
  <%= form.text_field :performer %>
</div>
<div>
  <%= form.label :completed %><br>
  <%= form.check_box :completed %>
</div>
<div>
  <%= form.submit %>
</div>
 
<% end %>